obm-nav(1)

NAME

obm-nav - a pipe-menu for openbox

SYNTAX

obm-nav <root> <filer> <terminal>

DESCRIPTION

Obm-moz is a pipe menu for openbox. It recursively builds a menu to navigate directories.

More information about pipe-menus can be found on http://icculus.org/openbox/index.php/Openbox:Pipemenus

EXAMPLES

obm-nav /home/bull rox xterm

AUTHORS

obm-dir was written by Manuel Colmenero <mkolme@gmail.com> as part of obmenu. This manual page was originally written for the Debian GNU/Linux system by Davide Truffa <davide@catoblepa.org>.

SEE ALSO

obmenu(1), obm-dir(1), obm-moz(1), obm-xdg(1), openbox(1)